import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import ShipperList from "./ShipperList";
import ShipperEdit from "./ShipperEdit";

export default {
    list: ShipperList,
    edit: ShipperEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};
